Subject: (urth) Re: Digest urth.v022.n007

From: Kieran Mullen <kieran at ou.edu>
Date: Wed, 06 Jan 1999 19:02:21 +0000

Hello?  Hello?  

   I've been unable to post for over a month.  Does this work now?

   Testing....

---------------------------------------------------------------------------
 Kieran Mullen                         email: kieran at mail.nhn.ou.edu
 Dept. of Physics and Astronomy        phone: (405) 325-3961
 The University of Oklahoma            FAX: (405) 325-7557
 Norman, OK 73019, USA                 http://www.nhn.ou.edu/~kieran/

*More Wolfe info & archive of this list at http://www.urth.net/urth/